Subject: [PATCH 1/2] ARM: SoC: convert MSM SMP to SoC descriptor

From: [email-masked] (Arnd Bergmann)
Date: Thu, 13 Sep 2012 08:47:19 +0000

On Wednesday 12 September 2012, David Brown wrote:
> 
> From: Marc Zyngier <[email-masked]>
> 
> Convert MSM SMP platforms to use the SoC descriptor to provide
> their SMP and CPU hotplug operations.
> 
> Cc: David Brown <[email-masked]>
> Signed-off-by: Marc Zyngier <[email-masked]>
> Signed-off-by: Arnd Bergmann <[email-masked]>
> ---
> This is an adaptation of this change on top of the msm-for-3.7 tree I
> recently sent out a pull request for.  The only real change is to
> resolve the conflicts with the simplified board files.

Not sure what I'm supposed to do with this patch, it doesn't apply
unless I rebase all of the SMP patches on top of your msm-for-3.7 branch,
which would be rather odd.

I'll make sure the branches merge fine and then apply your patch 2/2
on top of the merge, ok?

	Arnd